
NethServer 6 - Bug #2876
Notification "${0}%" string flashes on login screen
09/16/2014 08:36 AM - Davide Principi

Status: CLOSED Start date:
Priority: Normal Due date:
Assignee: % Done: 100%
Category: nethserver-base
Target version: v6.5
Security class: Resolution:
Affected version: v6.5 NEEDINFO: No
Description

When a login page is rendered, a black label is shown for a while over the top of the login form:

    ${0}%

+------------+
| Welcome... |

The same happens on Chrome and Firefox.

Related issues:
Copied from Nethgui - Enhancement # 2868: Implement ProgressBar widget based ... CLOSED

Associated revisions
Revision 647efeda - 09/16/2014 08:37 AM - Davide Principi

Nethesis UI template: fixed page hiding while loading external resources. Refs #2876

This change makes CSS "display" property independent from its base
value. Actually in Login page it is "flex", while it is "block" on the
others.

History
#1 - 09/16/2014 08:36 AM - Davide Principi
- Copied from Enhancement #2868: Implement ProgressBar widget based on TextLabel added

#2 - 09/16/2014 08:40 AM - Davide Principi
- Status changed from ON_DEV to MODIFIED
- Assignee deleted (Davide Principi)
- % Done changed from 30 to 60

#3 - 09/16/2014 08:46 AM - Davide Principi
- Status changed from MODIFIED to ON_QA
- % Done changed from 60 to 70

In nethserver-testing:
nethserver-base-2.3.0-3.0git647efeda.ns6.noarch.rpm
nethserver-httpd-admin-1.3.0-3.4gitad07c55.ns6.noarch.rpm

#4 - 09/29/2014 06:00 AM - Giacomo Sanchietti
- Assignee set to Giacomo Sanchietti

#5 - 09/29/2014 06:09 AM - Giacomo Sanchietti
- Status changed from ON_QA to VERIFIED
- Assignee deleted (Giacomo Sanchietti)
- % Done changed from 70 to 90

The bug was visible especially on slow connections.

Now is fixed.

#6 - 10/02/2014 12:16 PM - Davide Principi
- Status changed from VERIFIED to CLOSED
- % Done changed from 90 to 100

In nethserver-updates:
nethserver-base-2.4.0-1.ns6.noarch.rpm
nethserver-httpd-admin-1.3.1-1.ns6.noarch.rpm
